/oxguard/keys?action=hasKey:
  get:
    tags:
      - keys 
    summary: hasKey
    description: Checks if the user has at least one public and/or private PGP key available.  
    produces: 
        - application/json
    parameters:
      - $ref: "#/parameters/gblQueryParamSession"
    responses: 
      200: 
        description: A JSON object which contains if the user has a private and/or public key setup.  
        schema:
          $ref: "#/definitions/HasKeyResponse"
